1768873761399
17811,2.5.0
13960,2.3.0
13956,2.2.0
6358,2.2.0
17538,2.2.0
12,2.4.0
14,2.4.0
17604,2.2.0
16008,2.4.0
13961,2.3.0
15,2.3.0
23510,2.5.0
3283,2.5.0
1968,2.2.0
9242,2.4.0
24378,2.2.0
9240,2.4.0
20901,2.2.0
5107,2.2.0
6015,2.2.0
11203,2.4.0
20255,2.5.0
22,2.3.0
11621,2.4.0
3816,2.4.0
6372,2.4.0
17504,2.2.0
17505,2.2.0
17506,2.2.0
15465,2.0.0
12211,2.4.0
7033,2.4.0
7028,2.4.0
11104,2.5.0
9501,2.5.0
7032,2.4.0
16914,2.2.0
18995,2.2.0
22071,2.5.0
6299,2.0.0
15245,2.5.0
3300,2.2.0
11076,2.5.0
3745,2.5.0
23507,2.5.0
24853,2.5.0
15933,2.5.0
5060,2.4.0
17834,2.2.0
20976,2.5.0
13001,2.5.0
18447,2.2.0
390,2.4.0
1412,2.2.0
11896,2.2.0
12071,2.5.0
11897,2.2.0
20756,2.5.0
18305,2.2.0
6823,2.4.0
14814,2.5.0
5503,2.2.0
18303,2.2.0
462,2.2.0
3494,2.4.0
18304,2.2.0
22535,2.5.0
17437,2.5.0
14691,2.0.0
6,2.5.0
10754,2.3.0
23413,2.5.0
2518,2.2.0
11884,2.2.0
20000,2.5.0
818,2.0.0
11930,2.4.0
8602,2.4.0
21036,2.3.0
13541,2.2.0
23502,2.4.0
11426,2.5.0
5912,2.5.0
11428,2.2.0
11424,2.2.0
11429,2.2.0
21726,2.4.0
11427,2.2.0
9898,2.2.0
24924,2.5.0
2968,2.2.0
2463,2.4.0
16782,2.0.0
22142,2.5.0
22928,2.4.0
3586,2.5.0
13287,2.5.0
23532,2.4.0
12577,2.5.0
2465,2.5.0
4179,2.4.0
16523,2.0.0
4794,2.3.0
10774,2.5.0
866,2.2.0
24016,2.5.0
3289,2.2.0
2246,2.5.0
18410,2.5.0
23531,2.4.0
21056,2.5.0
4858,2.5.0
4468,2.5.0
5697,2.4.0
7585,2.5.0
5033,2.5.0
15324,2.4.0
15790,2.4.0
5428,2.0.0
23378,2.2.0
3477,2.5.0
22469,2.4.0
3136,2.5.0
20235,2.5.0
20236,2.4.0
20237,2.4.0
20238,2.3.0
23876,2.5.0
10586,2.5.0
11637,2.2.0
13779,2.2.0
18683,2.2.0
10938,2.3.0
2969,2.4.0
2418,2.2.0
12222,2.5.0
7000,2.0.0
18664,2.2.0
10936,2.4.0
21481,2.3.0
19584,2.4.0
22631,2.5.0
1052,2.2.0
4377,2.4.0
13737,2.2.0
13738,2.2.0
13741,2.2.0
12362,2.5.0
1371,2.5.0
4830,2.5.0
20991,2.5.0
20764,2.5.0
6918,2.3.0
3270,2.2.0
3272,2.2.0
23414,2.5.0
18560,2.5.0
21193,2.1.0
11423,2.5.0
21190,2.0.0
17668,2.5.0
